GNOME-VIDEO-ARCADE(1)

NAME
gnome-video-arcade - A MAME front-end for GNOME

SYNOPSIS
gnome-video-arcade [OPTION...]

DESCRIPTION
gnome-video-arcade is a MAME front-end for the GNOME Desktop Environment. It supports both the xmame and sdlmame ports of the original MAME program written by Nicola Salmoria.

This program is targeted towards non-technical arcade enthusiasts who just want to easily play classic arcade games on their desktop. Though it may be suitable for use in custom arcade cabinets, gnome-video-arcade is not designed for that purpose.

OPTIONS

-?, --help
    Show help options

-b, --build-database
    Build the games database

-i, --inspect=NAME
    Inpect an emulator setting

-v, --version
    Show the application version

-w, --which-emulator
    Show which emulator will be used

--display
    X display to use

AUTHOR
Written by Matthew Barnes <mbarnes@redhat.com>